@article{YAO2020107165,
title = {Discriminative distribution alignment: A unified framework for heterogeneous domain adaptation},
journal = {Pattern Recognition},
volume = {101},
pages = {107165},
year = {2020},
issn = {0031-3203},
doi = {https://doi.org/10.1016/j.patcog.2019.107165},
url = {https://www.sciencedirect.com/science/article/pii/S0031320319304650},
author = {Yuan Yao and Yu Zhang and Xutao Li and Yunming Ye},
keywords = {Heterogeneous domain adaptation, Subspace learning, Classifier adaptation, Distribution alignment, Discriminative embedding},
abstract = {Heterogeneous domain adaptation (HDA) aims to leverage knowledge from a source domain for helping learn an accurate model in a heterogeneous target domain. HDA is exceedingly challenging since the feature spaces of domains are distinct. To tackle this issue, we propose a unified learning framework called Discriminative Distribution Alignment (DDA) for deriving a domain-invariant subspace. The proposed DDA can simultaneously match the discriminative directions of domains, align the distributions across domains, and enhance the separability of data during adaptation. To achieve this, DDA trains an adaptive classifier by both reducing the distribution divergence and enlarging distances between class centroids. Based on the proposed DDA framework, we further develop two methods, by embedding the cross-entropy loss and squared loss into this framework, respectively. We conduct experiments on the tasks of categorization across domains and modalities. Experimental results clearly demonstrate that the proposed DDA outperforms several state-of-the-art models.}
}